/* Global Styles */
body {
	font-family: "Droid Sans", Tahoma, Helvetica, sans-serif;
	/*background: url('/web/20201105014215im_/http://www.antrimcounty.org/images/bg_slice.png') repeat-x 0px -40px #f6ffff; */
	/* background: url('/web/20201105014215im_/http://www.antrimcounty.org/images/bg_slice.png') repeat-x 0px 400px; */
	/* background: #ddffff; */
	background: none;
	color: #666666;
}
html { 
  	/* background-color: #297E71; */
  	background: url('/web/20201105014215im_/http://www.antrimcounty.org/images/trillium.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.columns {
	 /* border: 1px solid green; */
}
.panel.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.panel{
	margin-bottom: 0.5em;
}	
.panel p{
	color: #666666;
}	
.panel label{
	color: #666666;
}	
a {
    /* color: #006600; */
    color: #607FAC;
    text-decoration: underline;    
}
a:hover, a:focus {
    /* color: #0033cc; */
    color: #74afd7;
    text-decoration: underline;
}
a.external {  
   background: url(/web/20201105014215im_/http://www.antrimcounty.org/images/external_icon.gif) 0 0 no-repeat;  
   padding-left: 20px;  
}
a.pdf {  
   background: url(/web/20201105014215im_/http://www.antrimcounty.org/images/pdficon_small.png) 0 0 no-repeat;  
   padding-left: 20px;  
}

/* Banner Area Styles */
.logoimg {
	float: left;
    padding-bottom: 5px;
}
.logotext {
	float: left;
	font-family: 'playball';
	font-size: 2.825em;
	color: #ffffff; 
	padding: 0.2em 0 0 0.5em;
	/* text-shadow: 1px 1px 2px #000000; */
}
.logosubtext {
	float: left;
	font-family: 'droid sans';
	font-size: 1.525em;
	color: #b3c7e4; 
	padding: 0 0 0 3.9em;
}
.logintext {
	font-size: 0.688em;
	text-align: right;
	color: #999999;
	padding: 0.375em 0 0.375em 0;
}
.logintext a {
	text-decoration: none;
	color: #999999;
}
.logintext a:hover {
	text-decoration: underline;
	color: #cccccc;
}
.searchform {
	padding: 0.5em 0 0 0;
}
.tooltext {
	margin: -0.875em 0 0 0;
	padding: 0;
	text-align: right;
}
.hicon {
	padding: 0 0 1em 0.375em;
	vertical-align: top;
}
.loginbg{
	margin-top: 1em;
	/*background: #EFF9FC;*/
	background: #607FAC;
	-webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px; 
	-webkit-top-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    /* box-shadow: 5px 5px 5px #4b6455; */
    /*box-shadow: 5px 5px 5px #333333;*/
}	
.headbg {
	/*background: #EFF9FC;*/
	/*background: linear-gradient(#95CEE9, #3995ac); */
	background: #607FAC;
	/* background: linear-gradient(#9DC3DD,#9DC3DD); */
	/*background: url('/web/20201105014215im_/http://www.antrimcounty.org/images/metal.jpg')repeat-x; */
	/*box-shadow: 5px 5px 5px #333333;*/
}
/* Menu Bar Styles */
.menubg {
	background: #0056A5; /* standard blue background for small view */
	/*box-shadow: 5px 5px 5px #333333;*/
}	
.panelbg {
	background: #ffffff;
	padding-top: 6px;
	padding-bottom: 6px;
}
.twppanelbg {
	/* background: none; */
	background: #1f6156;
	/*box-shadow: 5px 5px 5px #1f6156;*/
}
.cram-right {
/*	padding-right: 0 !important;
	margin-right: 0 !important; */
	}
.breadcrumb {
	padding: 0.0em 0.0em 0.0em 0.0em;
	/* border: red 1px solid; */
}
.orbit-timer {	
	display:none;	
}

/*****************************************************************/
@media only screen and (min-width: 768px) {
	.headbg {
		/*background: #EFF9FC;*/
		background: #607FAC;
		/*background: linear-gradient(#95CEE9, #3995ac);*/
		/* background: linear-gradient(#9DC3DD,#9DC3DD); */
		/* background: url('/web/20201105014215im_/http://www.antrimcounty.org/images/CountyBuilding.jpg') no-repeat;*/ 
		padding: 0 0 0.5em  0;
	}
	.logotext {
		float: left;
		font-family: 'playball';
		font-size: 3.65em;
		color: #3357A9;
		color: #ffffff; 
		padding: 0 0 0 0.1em;
		/* text-shadow: 2px 2px 4px #000000; */
	}
	.logosubtext {
		float: left;
		font-family: 'droid sans';
		font-size: 1.75em;
		color: #b3c7e4; 
		padding: 0 0 0 3.5em;
	}

	/* Menu Bar Styles */
	.menubg {
		background: -webkit-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD); 
		background: linear-gradient(#9DC3DD,#9DC3DD);
		/* background: #CAC2AA; */
	}
	.top-bar {
	    /* background: #8CD0D2 !important; */
   		background: -webkit-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: linear-gradient(#9DC3DD,#9DC3DD) !important; 
		/* background: #CAC2AA !important; */
	}
	.top-bar li a{
	    /* background: #8CD0D2 !important; */
   		background: -webkit-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD) !important; 
		background: linear-gradient(#9DC3DD,#9DC3DD) !important;
		/*background: #CAC2AA !important;*/
	}
	.top-bar li a:hover,.top-bar li a:focus {
		background:#607FAB !important; 
		color: #FFFFFF;
	}
	.top-bar-section li a:hover:not(.button) {
    	background:#607FAB;
    	color: #FFFFFF;
	}
	.top-bar ul ul a{
	    background: #FFFFFF !important;
	}
	.top-bar ul ul a.external {  
	   background: #FFFFFF url(/web/20201105014215im_/http://www.antrimcounty.org/images/external_icon.gif) 100% 0 no-repeat !important;
	   padding-right: 18px;  
	}

	.top-bar ul ul li a:hover,.top-bar ul ul li a:focus {
		background:#607FAB !important; 
		color: #FFFFFF;
	}
	.top-bar ul ul li.active a {
		background:#607FAB; 
		color: #FFFFFF;
	}
	.top-bar ul ul {
		border: 1px solid #607FAB !important;
	}
	.top-bar ul ul a{
	    background: #FFFFFF !important; /* background for unhighlighted pull down items ( need the important modifier) */
	    color: #607FAC !important;   /* text color for unhighlighted pull down items ( need the important modifier)*/
	}
	.top-bar ul ul a.external {  
	   background: #FFFFFF url(/web/20201105014215im_/http://www.antrimcounty.org/images/external_icon.gif) 100% 0 no-repeat !important;  
	   padding-right: 18px;  
	}

	.top-bar ul ul li a:hover,.top-bar ul ul li a:focus {
		background:#607FAB !important; /* background for highlighted pull down items ( need the important modifier) */
		color: #FFFFFF !important;  /* text color for highlighted pull down items ( need the important modifier)*/
	}

	.panelbg {
		background: #ffffff;
	}
	.bannerpic-l{
		background: #ffffff;
		padding-left: 6px;
		padding-right: 2px;
	}	
	.bannerpic-c{
		background: #ffffff;
		padding-left: 4px;
		padding-right: 4px;
	}	
	.bannerpic-r{
		background: #ffffff;
		padding-left: 2px;
		padding-right: 6px;
	}	
    .orbit-container .orbit-prev, .orbit-container .orbit-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    background-color: transparent;
    width: 40px;
    height: 30px;
    line-height: 50px;
    color: white;
    text-indent: -9999px !important;
    z-index: 10;
	}
/*	.cram-left {
		padding-left: 0 !important;
		margin-left: 0 !important; 
	}*/
	.cram-right {
		padding-right: 0 !important;
		margin-right: 0 !important;
	}
	.my-hr
	{
		border-right: 1px solid gray;
		margin-bottom: 0.5em;
	}
}
/*****************************************************/
.footerbg {
	/*background: #0055A5; */
	/* background: #88CFD5; */
	/*background: linear-gradient(#95CEE9, #3995ac);*/
	background: #607FAC;
	padding-top: 0.5em;
	-webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px; 
	-webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px; 
    /*box-shadow: 5px 5px 5px #333333;*/
}	
/* Content Styles */
.contentbg {
	/* background: #E4F1E8; */
	/* background: #FEFEFE; */
	background: #E1F7ED;
	padding-top: 0.0em;
	padding-bottom: 0.0em;
	/*box-shadow: 5px 5px 5px #333333;*/
/*    -webkit-border-radius: 3px;
    border-radius: 3px; */
}

.librarybg {	
	background: none;
	padding-top: 1.25em;
/*    -webkit-border-radius: 3px;
    border-radius: 3px; */
}

h1, h2, h3, h4, h5, h6 {
	color: #666666;
}
h1 {
	font-family: 'tinos';
	font-style: bold;
	font-size: 1.8em;
}

h2 {
	font-family: 'tinos';
	font-style: bold;
	font-size: 1.6em;
}
h3 {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 1.2em;
}
h4, h5, h6 {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 1.1em;
}
.pagetext {
}
.pagetext ul {
	padding: 0 0 0 2em;
}
.lgcompview {
}
.lgcompview ul {
	padding: 0 0 0 2em;
}
.lgcompview table {
  background: transparent;
  margin-bottom: 0.25em;
  border: none; }
.lgcompview table thead,
.lgcompview table tfoot {
    /*background: #E1F7EC;*/
    background: transparent;
    font-weight: bold; }
.lgcompview table thead tr th,
.lgcompview table thead tr td,
.lgcompview table tfoot tr th,
.lgcompview table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #666666;
      text-align: left; }
.lgcompview table tr th,
.lgcompview table tr td {
    padding: 0;
    /* font-size: inherit; */
    color: #666666; }
.lgcompview table tr.even,
.lgcompview table tr.alt,
.lgcompview table tr:nth-of-type(even) {
    background: transparent; }
.lgcompview table thead tr th,
.lgcompview table tfoot tr th,
.lgcompview table tbody tr td,
.lgcompview table tr td,
.lgcompview table tfoot tr td {
    display: table-cell;
    line-height: 1.125em;
}
.lgcompview select {
	Width: auto;
    border-radius: 0px;
    background-color: #FFF;
    font-family: inherit;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875em;
    margin: 0px 0px 1em;
    padding: 0.5em;
    height: 2.3125em;
    width: 100%; 
    -moz-box-sizing: border-box;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
}	
.update {
	margin-top: 0.375em;
	font-size: 0.688em;
	color: #444444;
}
/* This is a fix for google maps */
#mapid1 *, #mapid1 *:before, #mapid1 *:after {
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
    box-sizing: content-box!important;  
}
#mapid1 img {
    max-width: none;
}
#mapid1 label {
    width: auto;
    display: inline;
}
.pp {
	float: right;
	margin-left: 1em;
}
.inline_pic {
	line-height: 0;
	display: inline-block;
	border: solid 4px white;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.top-bar {
    background: #0056A5;
}
.top-bar-section ul {
    background: #0054A5;
}
.top-bar-section  a {
	text-decoration: none;    
}
.top-bar-section li a:not(.button) {
    background: #0056A5;
    color: #FFFFFF;
}
.top-bar-section li a:hover:not(.button) {
	background: #0056A5;
	color: #FFFFFF;
}
.top-bar-section ul li > a {
	font-size: 1em;
}
.top-bar-section ul li:hover > a {
	background: #0056A5;
	color: #FFFFFF;
}
.top-bar-section ul li.active > a {
	background: #0056A5;
	color: #FFFFFF;
}
.top-bar-section ul ul {
	border: 1px solid #666666;
}
/*****************************************************************/
@media only screen and (min-width: 58.75em) {
	/*text color for (rolled over then)unhighlighted menu bar item*/ 
	.top-bar-section li a:not(.button) {
	    background: #FFFFFF; /* ? */
	    /* color: #385623; */
		color: #607FAC; 
	} 
	/*text size for bar and pulldown menus*/
	.top-bar-section ul li > a {
		/* font-size: 1.4em; */
		font-size: 1.2em;
	} 
	/*text color for (rolled over then)unhighlighted menu bar item*/ 
	.top-bar-section ul li:hover > a {
		/* color: #385623; */
		color: #607FAC; 
	}
	.menubg {
		/* background: #CAC2AA; */
		background: -webkit-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD); 
		background: linear-gradient(#9DC3DD,#9DC3DD); 
		/*background: linear-gradient(#88cfd5, #88cfd5); */
	}
	.top-bar {
	    /* background: #8CD0D2 !important; */
   	    background: -webkit-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD); 
		background: linear-gradient(#9DC3DD,#9DC3DD);
		/* background: #CAC2AA; */
		
	}
	.top-bar li a{
	    /* background: #8CD0D2 !important; */
   		background: -webkit-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -o-linear-gradient(#9DC3DD,#9DC3DD); 
		background: -moz-linear-gradient(#9DC3DD,#9DC3DD); 
		background: linear-gradient(#9DC3DD,#9DC3DD);
		/* background: #CAC2AA; */
	}
	.top-bar li a:hover,.top-bar li a:focus {
		background:#607FAB !important; 
		color: #FFFFFF;
	}
	/*.top-bar-section  a:not(.button) {
	    /*background:#607FAB; 
	    color: #FFFFFF;
	    color: #444444; 
	}
	*/
	.top-bar-section li a:hover:not(.button) {
    	background:#607FAB;
    	color: #FFFFFF;
	}
	.top-bar ul ul a{
	    background: #FFFFFF !important; /* background for unhighlighted pull down items ( need the important modifier) */
	    color: #607FAC !important;   /* text color for unhighlighted pull down items ( need the important modifier)*/
	    font-size: 1.0em;
	}
	.top-bar ul ul a.external {  
	   background: #FFFFFF url(/web/20201105014215im_/http://www.antrimcounty.org/images/external_icon.gif) 100% 0 no-repeat !important;  
	   padding-right: 18px;  
	}

	.top-bar ul ul li a:hover,.top-bar ul ul li a:focus {
		background:#607FAB !important; /* background for highlighted pull down items ( need the important modifier) */
		color: #FFFFFF !important;  /* text color for highlighted pull down items ( need the important modifier)*/
	}
	.top-bar ul ul li.active a {
		background:#607FAB; 
		color: #FFFFFF;
	}
	.top-bar ul ul {
		border: 1px solid #607FAC  !important;
	}
}
/*****************************************************************/

/* Home Page Styles */
@media only screen and (max-width: 768px) {
    .ss { display: none; } 
}
.panel {
	background: #E1F7ED;
	border-style: none;
}
.panel h1,
.panel h2 {
	color: #607FAC;
	/*text-shadow: 1px 1px 2px #666666;*/
}	
.panel h3,
.panel h4 {
	color: #666666;
}	
.panel h3 a {
	color: #666666 !important;
	text-decoration:none !important;
}	
.panel h3 a:hover {
	color: #74AFD7 !important;
	text-decoration:none !important;
	/* text-shadow: 1px 1px 2px #FFFFFF; */
}	
.lefthomepanel {
    background: #F7FDFF;
    border-style: solid;
    border-color:#E0F3FD;
}	
.featuresec {
	text-align: left;
	margin-top: 0.5em; 
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.featuresec h1,
.featuresec h2,
{
	color: #607FAC;
}	
.featuresec h3,
.featuresec h4 {
	color: #666666;
}	
.featuresec table {
  background: #FEFFFF; 
  margin-bottom: 1.25em;
  border: none; }
.featuresec table thead,
.featuresec table tfoot {
    background: #FEFFFF;
    font-weight: bold; }
.featuresec table thead tr th,
.featuresec table thead tr td,
.featuresec table tfoot tr th,
.featuresec table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #222222;
      text-align: left; }
.featuresec table tr th,
.featuresec table tr td {
    padding: 0;
    font-size: inherit;
    color: #222222; }
.featuresec table tr.even,
.featuresec table tr.alt,
.featuresec table tr:nth-of-type(even) {
    background: #FEFFFF; }
.featuresec table thead tr th,
.featuresec table tfoot tr th,
.featuresec table tbody tr td,
.featuresec table tr td,
.featuresec table tfoot tr td {
    display: table-cell;
    line-height: 1.125em; }
/*********************************/
@media only screen and (min-width: 768px) {
	.ib {
		background: url(/web/20201105014215im_/http://www.antrimcounty.org/images/icon_bg.jpg) 0 1.875em repeat-x;
	}
	.aud {
		padding: 1em 0 1em 0;
	}
	.aud img {
    	-webkit-transition: filter 300ms ease-out;
    	-moz-transition: filter 300ms ease-out;
    	transition: filter 300ms ease-out;
  		filter: none;
  		-webkit-filter: grayscale(0%);
	}
	.aud img:hover {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
		filter: gray; /* IE6-9 */
		-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	}
}
/*********************************/
.aud li {
	text-align: center;
}
.homeitem {
	padding-bottom: 1em;
}
.homeitemtitle {
	font-size: 0.875em;
	color: #444444;
	padding-bottom: 0.125em;
}
.homeitemtitle a {
	color: #444444;
	text-decoration: none;
}
.homeitemtitle a:hover {
	color: #5F3F01;
	text-decoration: underline;
}
.homeiteminfo {
	font-size: 0.750em;
	color: #0056A5;
}
.homelink {
	font-size: 0.875em;
	color: #444444;
	padding-bottom: 1em;
	margin: 0;
}
.homelink a {
	color: #444444;
	text-decoration: none;
}
.homelink a:hover {
	color: #5F3F01;
	text-decoration: underline;
}

/* Left Column Styles */
.lcoltext {
}
.lcoltext ul {
	padding: 0 0 0 2em;
}
.lcolcomp {
}
.lcolcomp ul {
	padding: 0 0 0 2em;
}
.lcolnav {
	padding: 0 0 2em 0;
}
.lmenutitle {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #666666;
	padding: 0.5em 0 0.5em 0;
	text-rendering: optimizeLegibility;
}	
.lmenuitem {
	font-size: 1em;
	color: #607FAC;
	text-decoration:none;
}
.lmenuitem:hover {
	color: #74afd7;
	text-decoration:none;
 	text-shadow: 1px 1px 2px #ffffff; 
}
.lmenutext {
	padding: 0.5em 0 0.5em 1em;
	line-height: 1.125em;
}
/* Right Column Styles */
.rcoltext {
}
.rcoltext ul {
	padding: 0 0 0 2em;
}
.rcolcomp {
}
.rcolcomp ul {
	padding: 0 0 0 2em;
}
/*******************************************/
@media only screen and (min-width: 768px) {
	.mainbg {
		/*background: #ffffff; */
	}
	.main {
		border: none; 
		margin-bottom: 0.1em;
	}
	.lcol {
		margin-top: 0.1em;
		padding: 0 0.625em 0 0.625em;
		border: none;  
		background: none;
		box-shadow: 0 0 0 #4b6455;
		border-radius: 0px !important;
	}
	.rcol {
		margin-top: 0.1em;
		padding: 0 0.625em 0 0.625em;
		border: none; 
	}
}
/*******************************************/
/* Footer Styles */
.footer {
	margin-top: 0.1em;
	padding: 0.3em;
	font-size: 0.9em;
	text-align: center;
	color: #cccccc;
	font-weight: bold;
}
.footer p {
	margin-bottom: 0.1em;
	font-size: 0.9em;
}	
.footer a {
	text-decoration: none;
	color: #cccccc;
}
.footer a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.lgcompview input[type="text"],
.lgcompview input[type="checkbox"],
.lgcompview input[type="password"],
.lgcompview input[type="date"],
.lgcompview input[type="datetime"],
.lgcompview input[type="datetime-local"],
.lgcompview input[type="month"],
.lgcompview input[type="week"],
.lgcompview input[type="email"],
.lgcompview input[type="number"],
.lgcompview input[type="search"],
.lgcompview input[type="tel"],
.lgcompview input[type="time"],
.lgcompview input[type="url"],
.lgcompview textarea,
.lgcompview select,
.smcompview input[type="text"],
.smcompview input[type="checkbox"],
.smcompview input[type="password"],
.smcompview input[type="date"],
.smcompview input[type="datetime"],
.smcompview input[type="datetime-local"],
.smcompview input[type="month"],
.smcompview input[type="week"],
.smcompview input[type="email"],
.smcompview input[type="number"],
.smcompview input[type="search"],
.smcompview input[type="tel"],
.smcompview input[type="time"],
.smcompview input[type="url"],
.smcompview textarea,
.smcompview select {
	width: auto;
	display: inline;
	margin: 0;
}

.lgcompview input[type="checkbox"],
.smcompview input[type="checkbox"] {
	margin-right: 4px;
}


.lgcompview label,
.smcompview label {
	display: inline;
}


/*
     FILE ARCHIVED ON 01:42:15 Nov 05, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:37 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.43
  load_resource: 90.837
  LoadShardBlock: 47.363 (3)
  PetaboxLoader3.datanode: 67.933 (4)
  CDXLines.iter: 22.944 (3)
  exclusion.robots.policy: 0.407
  esindex: 0.015
  RedisCDXSource: 1.779
  captures_list: 76.337
  PetaboxLoader3.resolve: 42.928
*/